Doomsday Engine - Bug #1059

[Heretic] Health counter jumps up and down
2012-06-24 17:05 - vermil

Status: New Start date: 2012-06-24
Priority: Normal % Done: 0%
Assignee:

Category:

Target version: Rendering

Description

In Heretic, the full screen health counter jumps up and down a little bit, depending on how much health you have.

The armour counter moves up and down with the health counter.

History

#1 - 2012-08-27 20:33 - vermil

I mean moves up and down on the screen.

#2 - 2016-08-09 10:25 - skyjake
- Target version deleted (1.9.7)

#3 - 2017-04-03 14:44 - skyjake

- Target version set to Rendering
